---
build-target: amd64
channel: alpha
product-name: Tails
product-version: 3.0~beta2
upgrades:
- details-url: https://tails.boum.org/news/test_3.0-beta4/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: bf78874d58d85a80706d941b2d5bf3d721ec87fd0db7e62fcccc528eb5fd1777
      size: 1110413312
      url: http://dl.amnesia.boum.org/tails/alpha/tails-amd64-3.0~beta4/tails-amd64-3.0~beta4.iso
    type: full
  - target-files:
    - sha256: 90f1d19ee428b354501e1aa5478aaa32280b8828ea72ead6bc9b283283447f72
      size: 421140480
      url: http://dl.amnesia.boum.org/tails/alpha/iuk/Tails_amd64_3.0~beta2_to_3.0~beta4.iuk
    type: incremental
  version: 3.0~beta4
